RubyGems Navigation menu

faster_require 0.9.4

A tool designed to speedup library loading (startup time) in Ruby by caching library locations

Versiones:

  1. 0.9.4 - February 04, 2014 (20 KB)
  2. 0.9.3 - December 03, 2012 (20 KB)
  3. 0.9.2 - April 25, 2011 (20 KB)
  4. 0.9.1 - April 25, 2011 (20 KB)
  5. 0.8.0 - April 15, 2011 (10 KB)
Mostrar todas las versiones (13 total)

dependencias de Development (10):

Propietarios:

Autores:

  • Roger Pack, faisal

SHA 256 checksum:

9b17b73f62c8cdd0f26b4fb7e114fbfd5b72b66a8d51d1bbdb56d3c6053b4fa1

Total de descargas 65.581

Para esta versión 16.189

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: